rte_crypto_mod_op_param(3)

NAME
rte_crypto_mod_op_param

SYNOPSIS

#include <rte_crypto_asym.h>

  Data Fields

rte_crypto_uint base
rte_crypto_uint result

Detailed Description

Operations params for modular operations: exponentiation and multiplicative inverse

Definition at line 434 of file rte_crypto_asym.h.

Field Documentation

  rte_crypto_uint base
Base of modular exponentiation/multiplicative inverse.

Definition at line 435 of file rte_crypto_asym.h.

  rte_crypto_uint result
Result of modular exponentiation/multiplicative inverse.

Definition at line 437 of file rte_crypto_asym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.